<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
<head>
<title> P&aacute;gina Local de Inicializa&ccedil;&atilde;o do Debian </title>
</head>
<body onload="document.getElementById('google-input').focus()">

<p>
<a href="http://www.debian.org/"><img style="border: none" src="chrome://global/content/debian.gif" alt="debian" width="235" height="61" /></a><br />
</p>

<h3>P&aacute;gina inicial do pacote do mozilla no Debian</h3>

<p>
Esta &eacute; uma p&aacute;gina local para evitar a o uso de rede em maquinas desconectas. <br />
</p>

<p>
<a href="about:readme-debian">README.Debian</a> do pacote mozilla (em Ingl&ecirc;s) <br />
<a href="file:///usr/share/doc/mozilla-locale-ptbr/README.Debian">README.Debian</a> do pacote mozilla-locale-ptbr <br />
<a href="http://bugs.debian.org/mozilla-browser">Erros reportados</a> do pacote mozilla-browser (em Ingl&ecirc;s) <br />
<a href="http://bugs.debian.org/mozilla-locale-ptbr">Erros reportados</a> do pacote mozilla-locale-ptbr (em Ingl&ecirc;s) <br />
<br />
<a href="http://www.debian.org/">P&aacute;gina do Projeto Debian</a>
<br />
<a href="http://www.debian-br.org/">P&aacute;gina do Projeto Debian-BR</a>
<br />
<a href="http://www.mozilla.org/">P&aacute;gina do Projeto Mozilla</a>
<br />
<a href="http://bugzilla.mozilla.org/">Sistema de Controle de Erros do Mozilla</a>
<br />
<a href="http://www.debianplanet.org/">Debian Planet - Site de Noticias</a> (em Ingl&ecirc;s) 
<br />
<a href="http://www.cipsga.org.br/">CIPSGA - Comit&ecirc; de Apoio e Incentivo a Produ&ccedil;&atilde;o do Software GNU e Alternativo</a>
<br />
<a href="http://www.slashdot.org/">Slashdot &quot;News&quot; site</a> (em Ingl&ecirc;s) 
<br />
<a href="http://freshmeat.net/">Freshmeat Software Index</a> (em Ingl&ecirc;s)
</p>

<p>
<a href="http://www.google.com/">Busca Geral no Google</a>
</p>

<form action="http://www.google.com/search" method="get" id="google">
<p>
<input type="text"   name="q" size="31" maxlength="256" id="google-input" />
<input type="submit" value="Search" />
</p>
</form>

<p>
<a href="http://www.google.com/linux">Busca no Google Linux</a>
</p>
<form action="http://www.google.com/linux" method="get">
<p>
<input type="text"   name="q" size="31" maxlength="256" />
<input type="hidden" name="restrict" value="linux" />
<input type="submit" value="Search" />
</p>
</form>

<p>
<a href="http://directory.google.com/">Diret&oacute;rio na Web do Google</a>
</p>

<form action="http://www.google.com/search" method="get">
<p>
<input type="hidden" name="cat" value="gwd/Top" />
<input type="text"   name="q" size="31" maxlength="256" value="" />
<input type="submit" value="Search" />
</p>
</form>

</body>
</html>
